div#content1 {
 	padding: 0;
 }
.sf_main_header {
font-family:arial;
font-size:12px;
font-weight:bold;
margin:20px 0 0 245px;
overflow:hidden;
text-align:right;
width:675px;
}

h1 {
font-family:arial;
font-weight:bold;
font-size:20px;
color:#1a3f69;
}

.sf_pagetitle {
display: none;
font-family:arial;
font-weight:bold;
font-size:20px;
color:#1a3f69;
 }
 .sf_content {
display: inline;
float: right;
font-family: Arial,san-serif;
font-size: 12px;
height: auto;
margin-right:45px;
margin-bottom:50px;
margin-top:35px;
min-height: 500px;
width: 635px;
color:#202020;
line-height:19px;
 }
.sf_navigation ul li a {
display: block;
background-image: none;
background-repeat: no-repeat;
height:25px;
padding-top:7px;
padding-left:16px;
font-family:arial;
font-size:12px;
font-weight:bold;
text-transform:Capitalize;
color:#97c9ff;
}

.sf_navigation ul li a:hover {
display: block;
background-image: url(uploads/bkg_button2.png);
background-repeat: no-repeat;
}

.sf_navigation {
margin-left:27px;
margin-top:4px;
width:205px;
}
.sf_navigation ul {
width:205px;
}
.sf_navigation ul li {
margin:1px 0;
}

.sf_navigation ul.subnav  {  
position: absolute;
left: -999em;
width: 197px;
margin: -25px 0 0 120px;
padding: 0px;
background: #FFFFFF;
border: solid 2px #F0F0F0;
z-index: 1000;
}
.sf_navigation .subnav li {
margin: 0;
padding: 0;
width: 197px;
float: left;
min-height: 28px;
}

.sf_navigation .subnav li a:hover {
/*background-image: url(uploads/bkg_button2.gif);*/
background: #FFFFFF;
display:block;
margin: 0;
padding: 6px;
width: 185px;
}
.sf_navigation .subnav li a {
display:block;
/*background-image: url(uploads/bkg_button.gif);*/
background: #FFFFFF;
margin: 0;
padding: 6px;
width: 185px;
}
.sf_footer {
clear: both;
display: inline;
float: left;
font-family: Arial,san-serif;
font-size: 11px;
letter-spacing: 0px;
margin: 0 0 0 283px;
text-align: center;
text-transform: none;
width: 590px;
 }
.sf_outer_wrapper {
		background-repeat: repeat-x;
}
.sf_extra9 {
	background-repeat: repeat-x;
}
.sf_banner {
font-family: Arial,Helvetica,sans-serif;
font-size: 9px;
line-height: 12px;
margin: -275px auto 0;
text-align: left;
width: 808px;
display: table;
padding-left:20px;
 }

a:link {
font-weight:normal;
text-decoration:underline;
}

a:hover {
font-weight:normal;
text-decoration:underline;
}

a:visited {
font-weight:normal;
text-decoration:underline;
}

hr {
border-color:#C9EAFF;
border-style:dotted none none;
border-width:3px medium medium;
clear:both;
height:3px;
margin:1.5em 0;
padding:0;
}

.sf_navigation .subnav li a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#1C3F69 none repeat scroll 0 0;
display:block;
margin:0;
padding:6px;
width:185px;
}


.orange a:link, .orange a:visited, .orange a:hover {
color:#ff9617 !important;
text-decoration:none !important;
}

.green a:link, .green a:visited, .green a:hover {
color:#3d9100 !important;
text-decoration:none !important;
}

.blue a:link, .blue a:visited, .blue a:hover {
color:#0068d2 !important;
text-decoration:none !important;
}